﻿/*-------------------------------------------------------
 GENERICS
---------------------------------------------------------*/
.clear, .cls { width: 100%; overflow: hidden; }
.invisible, .hide { display: none; }

/* Hide By Offset */
.skip, .hbo { height: 1px; width: 1px; position: absolute; top: -9999px; left: -9999px; line-height: 1px; font-size: 1px; display: block; z-index: -99; overflow: hidden; }

.oAssetCentre {
    clear: both;
    float: none;
    margin: auto auto 1em;
    text-align: center;
    width: auto;
}

/* inline asset */
.oAssetInline { text-align: center; }
.oRTEAsset { text-align: left; }
.asset-frame { border: 1px solid #efefef; padding: 3px; background: #fafafa; }
.oAssetRight { float: right; margin: 0 0 1em 10px; } 
.oAssetCentre { float: none; text-align: center; margin: auto; margin-bottom: 1em; clear: both; width: auto; } 
.oAssetCentre .clear { text-align: center; margin: auto; }
.oAssetLeft { float: left; margin: 0 10px 1em 0; } 
.asset-inline .caption { font-size: 0.9em; border: 1px solid #eee; padding: 1px 4px 1px 4px; background: #f7f7f7;text-align: center; }

.asset-inline .enlarge .sep { display: none; }
.asset-inline .enlarge a:link, .asset-inline .enlarge a:visited { font-size: 0.85em; display: block; color: #7e62aa; text-transform: uppercase !important; border: 1px solid #eee; padding: 2px 7px 3px 24px; margin-bottom: 2px; text-decoration: none; background: #f7f7f7 url("/EasySiteWeb/EasySite/SupportFiles/images/Render/enlarge_image.gif") no-repeat 4px 4px; }
.asset-inline .enlarge a:hover, .asset-inline .enlarge a:active { text-decoration: underline; background-image: url("/EasySiteWeb/EasySite/SupportFiles/images/Render/enlarge_image_hover.gif"); }

.asset-frame .caption { border: 0; background: 0; padding: 0 2px 0 2px; }
.asset-frame .enlarge a:link, .asset-frame .enlarge a:visited { display: block; border: 0; padding: 0 0 3px 20px; margin: 0; background-position: 0px 1px; }
.oAssetInlineCaption { display: block; }



/*-------------------------------------------------------
 GENERICS
---------------------------------------------------------*/
body, table, td, th, input, select, textarea { font-size: 1em; font-family: "PT Sans", Verdana, sans-serif; }
body { font-size: 102%; line-height: normal; text-decoration: none; color: #444; }
strong { font-weight: bold; }
em { font-style: italic; }
body, form { margin: 0; padding: 0; }
p { margin: 0 0 1em 0; }
ul p, ol p { margin: 0; }
ul, ol, dl { margin-top: 0; }
img { border: 0; }
.fl { float: left; }
.fr { float: right; }
.clear, .cls { clear: both; overflow: hidden; width: 100%; }
.invisible, .hide { display: none; }
a:link, a:visited { color: #00A0DE; text-decoration: none; }
a:hover, a:active, a:focus { color: #00A0DE; text-decoration: underline; }
/* asset links */
a.download-doc:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlDoc.gif") no-repeat right top; padding-right: 18px; }
a.download-pdf:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlPdf.gif") no-repeat right top; padding-right: 18px; }
a.download-sheet:link { background: url("/EasySiteWeb/EasySite/SupportFiles/images/AssetManager/AssetIcon_smlXls.gif") no-repeat right top; padding-right: 18px; }
#style-content .sep { display: none; }

/* alignment */
.oAssetLeft, .justify-left  { float: left; margin: 0 10px 10px 0; }
.oAssetRight, .justify-right { float: right; margin: 0 0 10px 10px; }
.justify-centre { text-align: center; margin: 0; clear: both; float: none; width: auto; }
.justify-centre .asset-width { margin: auto auto 10px; }
.oAssetCentre .clear, .justify-centre .clear { margin: auto; text-align: center; }
/* remove default list styling & ensure float correctly in all browsers */
.oAssetAttachmentOuter .oAssetAttachmentInner ul { padding-left: 0px; margin-left: 0px; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li { list-style-type: none; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.icon { float: left; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.details { float: left; clear: none; }

.asset-inline .asset-width { width: auto !important; display: inline-block; }
.asset-inline img { width: 100% !important; max-width: 100%; height: auto !important; }
.live-edit .asset-inline img { width: auto !important; }


.results-pagination-outer { clear: both; overflow: hidden; margin-bottom: 1em; font-family: Cabin; }
.results-pagination-outer .jump-title { display: none; }
.results-pagination-outer .sep { display: none; }
.results-pagination-outer a.page-jump { background: #fff; border-radius: 1000px; display: inline-block; font-size: 1.1em; font-weight: bold; height: 1.8em; line-height: 1.8em; text-align: center; width: 1.8em; }
.results-pagination-outer .pagination-steps { display: none; }

@media screen and (max-width: 640px) {
}

